@font-face {
	font-family: "fn";
	src: url("fonts/finances.eot");
	src: url("fonts/finances.eot#iefix") format("embedded-opentype"),
	url("fonts/finances.woff") format("woff"),
	url("fonts/finances.ttf") format("truetype"),
	url("fonts/finances.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="fn-"]:before, [class*=" fn-"]:before,
[class^="fn-"]:after, [class*=" fn-"]:after {   
	font-family: fn;
	font-style: normal;
}.fn-abacus8:before {
	content: "\e000";
}
.fn-ascendant12:before {
	content: "\e001";
}
.fn-bank11:before {
	content: "\e002";
}
.fn-cash9:before {
	content: "\e003";
}
.fn-commercial18:before {
	content: "\e004";
}
.fn-credit72:before {
	content: "\e005";
}
.fn-credit73:before {
	content: "\e006";
}
.fn-descending9:before {
	content: "\e007";
}
.fn-dollar137:before {
	content: "\e008";
}
.fn-dollar138:before {
	content: "\e009";
}
.fn-dollar139:before {
	content: "\e00a";
}
.fn-dollar140:before {
	content: "\e00b";
}
.fn-dollar141:before {
	content: "\e00c";
}
.fn-dollars29:before {
	content: "\e00d";
}
.fn-finance:before {
	content: "\e00e";
}
.fn-financial1:before {
	content: "\e00f";
}
.fn-financial:before {
	content: "\e010";
}
.fn-hand132:before {
	content: "\e011";
}
.fn-house118:before {
	content: "\e012";
}
.fn-house119:before {
	content: "\e013";
}
.fn-house120:before {
	content: "\e014";
}
.fn-house121:before {
	content: "\e015";
}
.fn-money113:before {
	content: "\e016";
}
.fn-paint56:before {
	content: "\e017";
}
.fn-pig5:before {
	content: "\e018";
}
.fn-printing20:before {
	content: "\e019";
}
.fn-saving2:before {
	content: "\e01a";
}
.fn-security39:before {
	content: "\e01b";
}
.fn-striped15:before {
	content: "\e01c";
}
.fn-talking3:before {
	content: "\e01d";
}
